kakifrucht/flarum-de

This package is abandoned and no longer maintained. The author suggests using the flarum-lang/german package instead.

German language pack for Flarum.

Installs: 7 074

Dependents: 0

Suggesters: 0

Security: 0

Stars: 19

Watchers: 5

Forks: 15

Open Issues: 1

Language:JavaScript

Type:flarum-extension

1.1.4 2021-07-10 00:49 UTC

README

Extension to localize the Flarum forum software and its official and third-party extensions into German. For support, please use the discussion thread on the Flarum support forum, or use the issue tracker here on GitHub.

Information

Version

  • 1.1.4
  • Released on July 10, 2021

Compatibility

Core

Third-party

License

Released under the MIT License. Please see the LICENSE file.

Documentation

How to install

Use Composer in the root directory of your forum:

composer require flarum-lang/german

See also on Packagist.

How to update

Execute these commands in the root directory of your forum:

composer update flarum-lang/german
php flarum cache:clear